{
  "format_version": "1.8.0",
  "animations": {
    "animation.pr_egg_acuti.athena_pose": {
      "loop": true
    },
    "animation.pr_egg_acuti.brandish_pose": {
      "loop": true
    },
    "animation.pr_egg_acuti.cancan_a_pose": {
      "loop": true
    },
    "animation.pr_egg_acuti.cancan_b_pose": {
      "loop": true
    },
    "animation.pr_egg_acuti.default_pose": {
      "loop": true
    },
    "animation.pr_egg_acuti.entertain_pose": {
      "loop": true
    },
    "animation.pr_egg_acuti.hero_pose": {
      "loop": true
    },
    "animation.pr_egg_acuti.honor_pose": {
      "loop": true
    },
    "animation.pr_egg_acuti.no_pose": {
      "loop": true
    },
    "animation.pr_egg_acuti.riposte_pose": {
      "loop": true
    },
    "animation.pr_egg_acuti.salute_pose": {
      "loop": true
    },
    "animation.pr_egg_acuti.solemn_pose": {
      "loop": true
    },
    "animation.pr_egg_acuti.wiggle": {
      "loop": true
    },
    "animation.pr_egg_acuti.zombie_pose": {
      "loop": true
    }
  }
}